material.fluix_laminated_glass=Laminated Fluix Glass
item.tjcore.fluix_ballast_core.name=Fluix Ballast Core
item.tjcore.advanced_logistics_core.name=Advanced Logistics Core
item.tjcore.storage_core_1.name=Simple Storage Core
item.tjcore.storage_core_2.name=Intermediate Storage Core
item.tjcore.storage_core_3.name=Advanced Storage Core
item.tjcore.storage_core_4.name=Supreme Storage Core
material.aracinite=Aracinite
material.raw_elemental_slurry=Raw Elemental Slurry
material.nether_quartz=Quartz
material.precious_metal=Precious Metal
material.copper_sludge_residue=Copper Sludge Residue
material.auric_sludge=Auric Sludge
material.melodic_alloy=Melodic Alloy
material.dark_steel=Dark Steel
material.fluix_end_steel=Fluix End Steel
material.vibrant_alloy=Vibrant Alloy
material.energetic_alloy=Energetic Alloy
material.pulsating_steel=Pulsating Steel
material.midnight_steel=Midnight Steel
material.nepheline_medium_alpha=Nepheline Medium Alpha
material.nepheline_medium_beta=Nepheline Medium Beta
material.nepheline_medium_gamma=Nepheline Medium Gamma
material.nepheline_medium_delta=Nepheline Medium Delta
